Blog: API 1.2 Sunset Date Set: Upgrade to ORCID API 2.0 by August

2018-03-19T18:32:42Z (GMT) by Alainna Therese Wrigley
It’s official: we will no longer be supporting ORCID API 1.2 for the ORCID Member API effective August 1, 2018. Version 1.2 has been sunset on the Public API since March 1. If you have not already upgraded to API 2.0 or higher, <a href="https://orcid.org/help/contact-us">please contact us</a> as soon as possible to let us know your timeframe for completing your upgrade.